package com.nokia.domainb.dto;

import lombok.*;

@Data
@EqualsAndHashCode(callSuper = true)
@ToString(callSuper = true)
@NoArgsConstructor
public class SaDTO extends CommonDTO {
    private String phoneNumber;

    public SaDTO(String fromSystem, String phoneNumber) {
        super(fromSystem);
        this.phoneNumber = phoneNumber;
    }
}
